h1 {
    background-color: darkgray;
    color: black;
    text-align: center;
    text-decoration: underline;
    font-size: 50px;
}

h3 {
    font-size: 20px;
    margin-top: 2cm;
    padding-left: 1cm;
    font-family: 'Times New Roman', Times, serif;
    border-style: outset;
    border-left-style: solid;
    border-bottom-style: solid;
}

h4 {
    font-size: 20px;
    padding-left: 1cm;
    font-family: 'Times New Roman', Times, serif;
    border-style: outset;
    border-left-style: solid;
    border-bottom-style: solid;
}

img {
    height: 7cm;
    width: 5cm;
    margin-left: 28cm;
    margin-top: 1cm;
    border-style: outset;
}